<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>King In Black: Planet Of The Symbiotes (2021-)</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/King-In-Black-Planet-Of-The-Symbiotes-2021-1-of-3/digital-comic/898987</Web>
  <Summary>DARKNESS REIGNS OVER THE MARVEL UNIVERSE!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB898987], [RELDATE:2021-01-13]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
